Search documentation of polar_express

# PolarExpress.Schemas.PaymentMethodCardMetadata (polar_express v0.1.5)

Copy Markdown View Source

PaymentMethodCardMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.PaymentMethodCardMetadata{
      brand: String.t() | nil,
      exp_month: integer() | nil,
      exp_year: integer() | nil,
      last4: String.t() | nil,
      wallet: String.t() | nil
    }

- `brand`
- `exp_month`
- `exp_year`
- `last4`
- `wallet` - Nullable.

## Functions

# schema_name()